version: 3.4.0
files:
  - url: ktalk.3.4.0-win.exe
    sha512: c9zhSsG2koXlzKj3qsiPcmYnBI2RKB84Q2a1jU1ZGk0EEjeuoWR10vQT26BFQKCWQHdPfmE7UdDtsFPsDwBXGQ==
    size: 246752256
path: ktalk.3.4.0-win.exe
sha512: c9zhSsG2koXlzKj3qsiPcmYnBI2RKB84Q2a1jU1ZGk0EEjeuoWR10vQT26BFQKCWQHdPfmE7UdDtsFPsDwBXGQ==
releaseDate: '2026-02-12T17:01:36.126Z'
